import BasicWindow from "../../Components/BasicWindow";
import Button from "../../Components/Button";

function PMProjectPage(): JSX.Element {
  const content = (
    <>
      <h1 className="font-bold text-[30px] mb-[20px]">ProjectNameExample</h1>
      <div className="border-4 border-black bg-white flex flex-col items-center justify-center min-h-[65vh] h-fit w-[50vw] rounded-3xl content-center overflow-scroll space-y-[5vh] p-[30px]">
        <h1 className="font-bold underline text-[30px] cursor-pointer">
          Your Time Reports
        </h1>
        <h1 className="font-bold underline text-[30px] cursor-pointer">
          New Time Report
        </h1>
        <h1 className="font-bold underline text-[30px] cursor-pointer">
          Statistics
        </h1>
        <h1 className="font-bold underline text-[30px] cursor-pointer">
          Unsigned Time Reports
        </h1>
      </div>
    </>
  );

  const buttons = (
    <>
      <Button
        text="Back"
        onClick={(): void => {
          return;
        }}
      />
    </>
  );

  return <BasicWindow username="Admin" content={content} buttons={buttons} />;
}
export default PMProjectPage;
